.dien-thoai-may-tinh-bang::before {
    background: transparent url('../images/navigation/dien-thoai-may-tinh-bang.svg') no-repeat center/18px 18px;
}

.thoi-trang-my-pham::before {
    background: transparent url('../images/navigation/thoi-trang-my-pham.svg') no-repeat center/18px 18px;
}